> ## Documentation Index
> Fetch the complete documentation index at: https://docs.velafi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取加密货币→法币支付方式

> 获取加密货币兑法币出金交易对的可用支付方式，包括手续费以及每种方式是自动处理还是人工处理。

使用 **GET** `/v2/base/sell/payments` 端点获取特定加密货币兑法币出金交易对可用的支付方式。请将目标国家、法币和源加密货币作为查询参数传入。响应会列出每种符合条件的支付方式及其手续费和处理类型，为您在用户提交卖出订单前向其展示出金收款选项提供所需的全部信息。

## 请求

```text theme={null}
GET /v2/base/sell/payments
```

### 请求头

| 请求头 | 值 | 必填 |
| - | - | - |
| `X-BH-TOKEN` | 通过 `GET /v2/token/generate` 获取的令牌 | ✓ |

### 查询参数

**country** `string` *required*

与法币关联的目标国家名称（例如 `"Mexico"`）。

**fiat** `string` *required*

目标法币的 ISO 4217 代码（例如 `"MXN"`）。

**crypto** `string` *required*

源加密货币的代码符号（例如 `"USDT"`）。

## 响应字段

**code** `number`

HTTP 风格的状态码。`200` 表示成功。

**msg** `string`

人类可读的状态消息，例如 `"SUCCESS"`。

**data** `object`

包含回传的交易对及其支持的支付方式的对象。

**data**

**country** `string`

从请求中回传的国家名称。

**fiat** `string`

从请求中回传的法币代码。

**crypto** `string`

从请求中回传的加密货币符号。

**paymentList** `array`

该交易对可用的支付方式对象列表。

**paymentList\[]**

**paymentId** `number`

支付方式模板的唯一标识符。创建卖出订单时使用此值。

**fiatFee** `string`

以法币表示的手续费金额（例如 `"2.00"`）。

**paymentType** `number`

处理类型：`0` 表示人工处理，`1` 表示自动处理。

**trench** `string`

支付通道或渠道名称（例如 `"CLABE"`）。

## 示例

```bash cURL theme={null}
curl --request GET \
  --url 'https://api.velafi.com/v2/base/sell/payments?country=Mexico&fiat=MXN&crypto=USDT' \
  --header 'X-BH-TOKEN: YOUR_TOKEN'
```

### 响应

```json theme={null}
{
  "code": 200,
  "msg": "SUCCESS",
  "data": {
    "country": "Mexico",
    "fiat": "MXN",
    "crypto": "USDT",
    "paymentList": [
      {
        "paymentId": 72,
        "fiatFee": "0",
        "paymentType": 1,
        "trench": "CLABE - TESORED"
      },
      {
        "paymentId": 105,
        "fiatFee": "0",
        "paymentType": 1,
        "trench": "CLABE - FINCO PAY"
      }
    ]
  }
}
```

> [!NOTE]
>
> `paymentType: 1`（自动）方式无需人工干预即可完成结算。`paymentType: 0`（人工）方式需要人工审核，可能需要更长时间才能完成。


## Related topics

- [获取法币→加密货币支付方式](https://docs.velafi.com/cn/api-reference/basic-configuration/get-fiat-crypto-payment-methods.md)
- [获取加密货币→法币交易对](https://docs.velafi.com/cn/api-reference/basic-configuration/get-crypto-fiat-pairs.md)
- [获取法币→法币支付方式](https://docs.velafi.com/cn/api-reference/basic-configuration/get-fiat-fiat-payment-methods.md)
- [获取加密货币/法币报价](https://docs.velafi.com/cn/api-reference/quote/get-user-quote-for-crypto-fiat.md)
- [获取加密货币列表](https://docs.velafi.com/cn/api-reference/basic-configuration/get-list-of-crypto-currencies.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.